# Sync Settings

## Sync Mobile App
If you wish to access the Business Apps from your smartphone or tablet, you can download Business Apps for Mobile on your device.  The first time you open the app, you will be told to scan a sync code.<img src="../../images/screenshots/syncapp1.png" alt="Card with a text box labeled 'Device nickname', a button labeled 'Create new sync code', and a list of paired devices." />

### Pairing the Mobile App
To generate a sync code, go to Sync Settings in AccountHub, enter a name in the "Device Nickname" box, and press <button>Create new sync code</button>. <img src="../../images/screenshots/syncapp2.png" alt="Card with a QR code, button titled 'Done adding code', and manual setup information." />

Follow the instructions on your smartphone or tablet to scan the code and finish the setup process.  If you cannot scan the code for whatever reason, press <button>Manual Setup</button> on your phone and type the details shown below the sync code in AccountHub. <img src="../../images/screenshots/mobilesync.png" alt="Image of phone screen showing mobile app with button labeled 'Scan Code' and button labeled 'Manual Setup'." />

<p style="clear:both;"></p>

### Unpairing the Mobile App
From Sync Settings in AccountHub, press the red trash can icon next to the sync key.  The mobile app will no longer work until it is re-paired with a new key.

If you are unpairing because your phone or tablet was lost or stolen, you should also change your password, because the password is stored on the phone or tablet to facilitate automatic login and could be recovered.  If your phone or tablet was not lost or stolen, you should open the settings in Business Apps for Mobile and clear all saved data.

### Updating your Password

The mobile app saves your password so you don't have to type it every time.  If you change your password, you will need to tell the mobile app the new password.  Open the app settings, press the button titled <button>Update Password</button>, and enter your new password.

## Notifications

If you have an RSS or ATOM feed reader, you can subscribe to Business Apps notifications through it.  Simply add one of the URLs from the Notifications card to your feed reader.

The URLs you see are unique to your user account and should be kept private.  Anyone with the URL can read your notifications.  If you suspect someone else might have the URL, press the <i class="fas fa-sync"></i> Reset button,  This will change your feed URLs, and the old ones will no longer work.  If you do this, be sure to update your feed reader with the new URL.