# Installing

0. Setup a LAMP server with PHP 7.2, including PHP extensions mbstring, zip, gd, and imagick
1. Copy `settings.template.php` to `settings.php`
2. Import `database.sql` into your database server
3. Edit `settings.php` and fill in your DB info
4. Set the URL of the install
5. Setup "apps" with specifics for your install.
6. Setup the email settings to receive alerts you configure later in ManagePanel
7. Run `composer install` (or `composer.phar install`) and `git submodule init && git submodule update` to install dependency libraries
8. Edit the database table `apikeys` and add some API keys for the other apps to use
9. From a web browser, visit `http://apps/url` (or whatever your setup is).  If you did everything right, you should see a login screen.
10. Now go to `http://apps/url/setup.php` and create an admin account.
11. Install [ManagePanel](https://source.netsyms.com/Business/ManagePanel) to setup additional user accounts.
